# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES wall.wav puddle.wav holeinone.wav holed.wav blackhole.wav
  blackholeputin.wav blackholeeject.wav hit.wav
  DESTINATION ${DATA_INSTALL_DIR}/kolf/sounds
)
